<?php
 
function myfunc_content_page(){

$optionlink = home_url('/') . "wp-admin/admin.php?page=myfunc_content_page";
$actual_link = $_SERVER['REQUEST_SCHEME']."://".$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'];

?>

<div class="tab-settigns clearfix">
    <div class="lnks-settings">
        <div><a href="?page=myfunc_content_page&mytab=1" class="<?php if ( (strpos($_SERVER['QUERY_STRING'],'mytab=1') !== false) || ( $actual_link === $optionlink ) ) { echo "active";} ?>"> تنظیمات عمومی</a></div>
              <div><a href="?page=myfunc_content_page&mycatet=1" class="<?php if (strpos($_SERVER['QUERY_STRING'],'mycatet=1') !== false) { echo "active";} ?>">صفحه محصول</a></div>
              <div><a href="?page=myfunc_content_page&mycatetg=1" class="<?php if (strpos($_SERVER['QUERY_STRING'],'mycatetg=1') !== false) { echo "active";} ?>">صفحه وبلاگ</a></div>
			   <div><a href="?page=myfunc_content_page&account=1" class="<?php if (strpos($_SERVER['QUERY_STRING'],'account=1') !== false) { echo "active";} ?>">صفحه حساب کاربری</a></div>
               <div><a href="?page=myfunc_content_page&mycatetgc=1" class="<?php if (strpos($_SERVER['QUERY_STRING'],'mycatetgc=1') !== false) { echo "active";} ?>">صفحه 404</a></div>
               <div><a href="?page=myfunc_content_page&mylogin=1" class="<?php if (strpos($_SERVER['QUERY_STRING'],'ylogin=1') !== false) { echo "active";} ?>">صفحه ورود و عضویت </a></div>
	  <div><a href="?page=myfunc_content_page&mycate=1" class="<?php if (strpos($_SERVER['QUERY_STRING'],'mycate=1') !== false) { echo "active";} ?>">استایل و رنگ بندی</a></div>
	  <div><a href="?page=myfunc_content_page&cssjs=1" class="<?php if (strpos($_SERVER['QUERY_STRING'],'cssjs=1') !== false) { echo "active";} ?>">کد css</a></div>
		
    </div>


    <div class="main-settings">
        <div class="mymain-settings">
            <?php if (!isset($_GET['mybanners']) && !isset($_GET['myslider']) && !isset($_GET['mybrands']) && !isset($_GET['myofrslider']) && !isset($_GET['mycate']) && !isset($_GET['mycatet']) && !isset($_GET['mycatetg']) && !isset($_GET['mylogin']) && !isset($_GET['account']) &&  !isset($_GET['mycatetgc']) && !isset($_GET['myrndslider']) && !isset($_GET['mypslider']) && !isset($_GET['cssjs']) ) : ?>
                <div class="mysetting-site">
                    <form action="" method="post">
	
   			 	 <div class="faal-gheyr">
	 
<h2>	عنوان جعبه ای برگه ها
</h2>	 
	 <div class="faal-gheyr-1">
<div class="boxin-11">
             <tr>
                                 <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="barg" <?php if(get_option("barg") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>


</div>	 </div>


		 	 <div class="faal-gheyr">
	 
<h2>	نمایش اطلاعات خصوصی خریدار در صفحه پیگیری سفارش
</h2>	 
	 <div class="faal-gheyr-1">
<div class="boxin-11">
             <tr>
                                 <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="bargpey" <?php if(get_option("bargpey") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>


</div>	 </div>


                        <table>
                            <thead><h2>لوگو هدر</h2></thead>
                            <tr>
							
                                <td><input name="logolink" placeholder="لینک لوگو را وارد کنید" type="text" value="<?php if(get_option('logolink') !=""){ echo get_option('logolink');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
						
						   <table>
                            <thead><h2>favicon</h2></thead>
                            <tr>
							
                                <td><input name="logolinkfa" placeholder="لینک لوگو را وارد کنید" type="text" value="<?php if(get_option('logolinkfa') !=""){ echo get_option('logolinkfa');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
						     <table>
                            <thead><h2>ایمیل شما</h2></thead>
                            <tr>
                                <td><input name="headimg" placeholder="آدرس خود را وارد کنید" type="text" value="<?php if(get_option('headimg') !=""){ echo get_option('headimg');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
							     <table>
                            <thead><h2>شماره تماس شما</h2></thead>
                            <tr>
                                <td><input name="headimgf" placeholder="شماره تماس خود را وارد کنید" type="text" value="<?php if(get_option('headimgf') !=""){ echo get_option('headimgf');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
			
						
	     <table>
                            <thead><h2>متن کپی رایت</h2></thead>
                            <tr>
                                <td><input name="headimgf11" placeholder="متن کپی رایت را وارد کنید" type="text" value="<?php if(get_option('headimgf11') !=""){ echo get_option('headimgf11');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>

	   
	   			 	 <div class="faal-gheyr">
	 
<h2>	تخفیف ویژه
</h2>	 
	 <div class="faal-gheyr-1">
<div class="boxin-11">
             <tr>
                             <td>فعال</td>
                                <td></td>
                                <td>
                                    <label class="switch">
                                        <input type="checkbox" name="bargtwo" <?php if(get_option('bargtwo') == true ){ echo 'checked';}  ?>>
                                        <span class="slider round"></span>
                                    </label>
                                </td>
                                <td></td>
                                <td>غیر فعال</td>
                                </tr>

</div>

</br>

<div class="boxin-11">

                     
                            <tr>
                                <td><input name="ln1" placeholder="لینک را وارد کنید" type="text" value="<?php if(get_option('ln1') !=""){ echo get_option('ln1');} ?>"/></td>
                            </tr></div></br>
<div class="boxin-11">

							  <tr>
                                <td><input name="ln2" placeholder="عنوان" type="text" value="<?php if(get_option('ln2') !=""){ echo get_option('ln2');} ?>"/></td>
                            </tr></div>

                     


                  </div>	 </div>
	   
	    
                        <br>
                        <br>
                        <input type="submit" class="button button-primary" name="mysub1" value="ذخیره تغییرات">
                    </form>
                </div>
            <?php endif; ?>
     
              
<?php if (isset($_GET['mycatet']) && $_GET['mycatet'] == 1): ?>
                <div class="mysetting-site clearfix">
                    <form action="" method="post">

   			 	 <div class="faal-gheyr">
	 
<h2>	 مدیریت بخش های مختلف صفحه محصول
</h2>	 
	 <div class="faal-gheyr-1">
	 
	 <div class="boxin-11">
<h5>نمایش اخرین بروزرسانی</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="farnamthree31" <?php if(get_option("farnamthree31") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>


<div class="boxin-11">
<h5>تعداد فروش</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="farnamone" <?php if(get_option("farnamone") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>
<div class="boxin-11">
<h5>باکس ویژگی ها</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="farnamtwo" <?php if(get_option("farnamtwo") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>
<div class="boxin-11">
<h5>محصولات مرتبط</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="farnamthree" <?php if(get_option("farnamthree") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>


<div class="boxin-11">
<h5>تعداد فروش محصولات مرتبط</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="farnamthree3" <?php if(get_option("farnamthree3") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>

<div class="boxin-11">
<h5>باکس اشتراک - علاقه - اصل - مقایسه</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="farnamfour" <?php if(get_option("farnamfour") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>


<div class="boxin-11">
<h5>جعبه امتیاز ها</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="farnamfour3" <?php if(get_option("farnamfour3") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>

</div>	 </div>
 
	 
	 
   			     <table>
                            <thead><h2>تعداد روز های ضمانت برگشت وجه</h2></thead>
                            <tr>
                                <td><input name="tedad" placeholder="تعداد روز را وارد کنید" type="text" value="<?php if(get_option('tedad') !=""){ echo get_option('tedad');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
                        <?php for($i=1;$i<6;$i++): ?>
                            <table>
                                <thead>
                                <h2>  امکانات سایت در صفحه محصول<?php echo $i?></h2>
                                </thead>
                                <tr>
                                    <td><input style="margin-bottom: 5px;display: inline-block" type="text" name="imgslide<?php echo $i ?>" placeholder="تصویر " value="<?php if(get_option("imgslide$i") !=""){ echo get_option("imgslide$i");} ?>"></td>
                                </tr>
                                <tr>
                                    <td><input style="margin-bottom: 5px;display: inline-block" type="text" name="linkslide<?php echo $i ?>" placeholder="متن" value="<?php if(get_option("linkslide$i") !=""){ echo get_option("linkslide$i");} ?>"></td>
                                </tr>
                          
                            </table>
                        <?php endfor; ?>
	


 
	   

                        <br>
                        <br>
                        <input type="submit" class="button button-primary" name="mysub4090" value="ذخیره تغییرات">
                    </form>
                </div>
            <?php endif; ?>
		   


<?php if (isset($_GET['mylogin']) && $_GET['mylogin'] == 1): ?>

                <div class="mysetting-site clearfix">
                    <form action="" method="post">

   			 	 <div class="faal-gheyr">
	 
	 
                     <table>
                            <thead><h2>رنگ المان کنار عنوان</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor1" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor1') !=""){ echo get_option('flcolor1');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
                        <table>
                            <thead><h2>رنگ پس زمینه فرم</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor2" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor2') !=""){ echo get_option('flcolor2');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
	 
                        <table>
                            <thead><h2>رنگ کادر فرم</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor3" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor3') !=""){ echo get_option('flcolor3');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
	
                        <table>
                            <thead><h2>رنگ پس زمینه فیلد</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor4" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor4') !=""){ echo get_option('flcolor4');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>

                        <table>
                            <thead><h2>رنگ کادر فیلد</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor5" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor5') !=""){ echo get_option('flcolor5');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>

                        <table>
                            <thead><h2>رنگ ایکون فیلد</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor6" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor6') !=""){ echo get_option('flcolor6');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>

                        <table>
                            <thead><h2>رنگ متن فیلد</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor7" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor7') !=""){ echo get_option('flcolor7');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>


                        <table>
                            <thead><h2>رنگ دکمه</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor8" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor8') !=""){ echo get_option('flcolor8');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>

                        <table>
                            <thead><h2>رنگ سایه دکمه</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor9" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor9') !=""){ echo get_option('flcolor9');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>

                        <table>
                            <thead><h2>رنگ پس زمینه فراموشی</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor10" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor10') !=""){ echo get_option('flcolor10');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>

                        <table>
                            <thead><h2>رنگ متن فراموشی</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor11" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor11') !=""){ echo get_option('flcolor11');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>

                        <table>
                            <thead><h2>پس زمینه دکمه تب ثبت نام / ورود</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor12" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor12') !=""){ echo get_option('flcolor12');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
                        <table>
                            <thead><h2>رنگ متن دکمه تب ثبت نام / ورود
                            </h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor13" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor13') !=""){ echo get_option('flcolor13');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>

                        <table>
                            <thead><h2>رنگ متن ها
                            </h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor14" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor14') !=""){ echo get_option('flcolor14');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>


                        <table>
                            <thead><h2>رنگ متن دکمه
                            </h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="flcolor15" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('flcolor15') !=""){ echo get_option('flcolor15');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
 
            </div>

                        <br>
                        <br>
                        <input type="submit" class="button button-primary" name="mysublogin" value="ذخیره تغییرات">
                    </form>
                </div>
            <?php endif; ?>
		   <?php if (isset($_GET['mycatetg']) && $_GET['mycatetg'] == 1): ?>

                <div class="mysetting-site clearfix">
                    <form action="" method="post">

   			 	 <div class="faal-gheyr">
	 
<h2>	مدیریت بخش های مختلف صفحه تکی وبلاگ
</h2>	 
	 <div class="faal-gheyr-1">
<div class="boxin-11">
<h5>بدون سایدبار</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="fblogone" <?php if(get_option("fblogone") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>

<div class="boxin-11">
<h5>نمایش دقیقه مطالعه</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="fblogtwo" <?php if(get_option("fblogtwo") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>
<div class="boxin-11">
<h5>نمایش اشتراک گذاری</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="fblogthree" <?php if(get_option("fblogthree") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>
<div class="boxin-11">
<h5>نمایش مطالب مرتبط</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="fblogfour" <?php if(get_option("fblogfour") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>


</div>	 </div>
 
	 
	 

 
	   

                        <br>
                        <br>
                        <input type="submit" class="button button-primary" name="mysub40901" value="ذخیره تغییرات">
                    </form>
                </div>
            <?php endif; ?>
		   
		   
		   
		   		   <?php if (isset($_GET['account']) && $_GET['account'] == 1): ?>

                <div class="mysetting-site clearfix">
                    <form action="" method="post">

   			 	 <div class="faal-gheyr">
	 
<h2>	مدیریت بخش های حساب کاربری
</h2>	 
	 <div class="faal-gheyr-1">
<div class="boxin-11">
<h5>نمایش باکس آمار</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="acc1" <?php if(get_option("acc1") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>

<div class="boxin-11">
<h5>نمایش اطلاعیه ها</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="acc2" <?php if(get_option("acc2") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>
<div class="boxin-11">
<h5>نمایش تب دانلود ها</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="acc3" <?php if(get_option("acc3") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>
<div class="boxin-11">
<h5>نمایش تب علاقه مندی ها</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="acc4" <?php if(get_option("acc4") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>


<div class="boxin-11">
<h5>نمایش تب فروشندگان</h5>
             <tr>
                                    <td>فعال</td>
                                    <td>
                                        <label class="switch">
                                            <input type="checkbox" name="acc5" <?php if(get_option("acc5") == true ){ echo 'checked';}  ?>>
                                            <span class="slider round"></span>
                                        </label>
                                    </td>
                                    <td>غیر فعال</td>
                                </tr>

</div>

</div>	 </div>
 
	 
	 
	 
	 
	 
	 

	 

 
	   

                        <br>
                        <br>
                        <input type="submit" class="button button-primary" name="accountsub" value="ذخیره تغییرات">
                    </form>
                </div>
            <?php endif; ?>
		   
		      		   		   <?php if (isset($_GET['mycatetgc']) && $_GET['mycatetgc'] == 1): ?>

                <div class="mysetting-site clearfix">
                    <form action="" method="post">

   		
 
      <table>
                            <thead><h2>کلمه 404</h2></thead>
                            <tr>
                                <td><input name="charsad" placeholder="مثلا 404" type="text" value="<?php if(get_option('charsad') !=""){ echo get_option('charsad');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
	    <table>
                            <thead><h2>زیر عنوان</h2></thead>
                            <tr>
                                <td><input name="charsadone" placeholder="متن را وارد کنید" type="text" value="<?php if(get_option('charsadone') !=""){ echo get_option('charsadone');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
	    <table>
                            <thead><h2>رنگ 404</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="fcolor1" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('fcolor1') !=""){ echo get_option('fcolor1');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
			    <table>
                            <thead><h2>رنگ زیر عنوان</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="fcolor2" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('fcolor2') !=""){ echo get_option('fcolor2');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>

 
	   

                        <br>
                        <br>
                        <input type="submit" class="button button-primary" name="mysub409019" value="ذخیره تغییرات">
                    </form>
                </div>
            <?php endif; ?>
		   		      		   		   <?php if (isset($_GET['mycate']) && $_GET['mycate'] == 1): ?>

                <div class="mysetting-site clearfix">
                    <form action="" method="post">

   			     <table>
                            <thead><h2>رنگ اصلی قالب</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="color1" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('color1') !=""){ echo get_option('color1');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
			
		     <table>
                            <thead><h2>رنگ سایه</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="color2" placeholder="کد رنگ سایه را وارد کنید" type="text" value="<?php if(get_option('color2') !=""){ echo get_option('color2');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table>
                	     <table>
                            <thead><h2>رنگ تخفیف ویژه</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="color3" placeholder="کد رنگ را وارد کنید" type="text" value="<?php if(get_option('color3') !=""){ echo get_option('color3');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table> 		   
	  
 
	    <table>
                            <thead><h2>رنگ قلب هدر</h2></thead>
                            <tr>
                                <td><input data-jscolor="" name="color4" placeholder="کد رنگ اصلی را وارد کنید" type="text" value="<?php if(get_option('color4') !=""){ echo get_option('color4');} ?>"/></td>
                            </tr>
                            <thead>  </thead>
                        


                        </table> 

 
	   

                        <br>
                        <br>
                        <input type="submit" class="button button-primary" name="mysub409" value="ذخیره تغییرات">
                    </form>
                </div>
            <?php endif; ?>
			
					   		      		   		   <?php if (isset($_GET['cssjs']) && $_GET['cssjs'] == 1): ?>

                <div class="mysetting-site clearfix">
                    <form action="" method="post">

   		
			
       <table>
                            <thead><h2>css های سفارشی</h2></thead>
                            <tr>
                                <td><textarea placeholder="css" name="csscode" id="" cols="30" rows="10"><?php if(get_option('csscode') !=""){ echo get_option('csscode');} ?></textarea> </td>
                            </tr>
                        </table>
 
	      		
			

 

                        <br>
                        <br>
                        <input type="submit" class="button button-primary" name="csssub" value="ذخیره تغییرات">
                    </form>
                </div>
            <?php endif; ?>
          
        </div>
    </div>
</div>
<?php
}
function product_design(){
    return exit();
}
function my_options_add_page() {
    add_menu_page('تنظیمات قالب','تنظیمات قالب','manage_options','myfunc_content_page','myfunc_content_page');
}
add_action( 'admin_menu', 'my_options_add_page' );



if(isset($_POST['mysub1'])) {


    if (isset($_POST['islogo']) && $_POST['islogo'] == true) {
    add_option('islogo', addslashes($_POST['islogo']), true);
    update_option('islogo', addslashes($_POST['islogo']), get_option('islogo'));
}

if (isset($_POST['islogo']) && $_POST['islogo'] == false) {
    delete_option('islogo');
}




    if (isset($_POST['ln35']) && $_POST['ln35'] == true) {
    add_option('ln3', addslashes($_POST['ln35']), true);
    update_option('ln35', addslashes($_POST['ln35']), get_option('ln35'));
}

if (isset($_POST['ln35']) && $_POST['ln35'] == false) {
    delete_option('ln35');
}


if (isset($_POST['barg']) && $_POST['barg'] == true) {
    add_option('barg', addslashes($_POST['barg']), true);
    update_option('barg', addslashes($_POST['barg']), get_option('barg'));
} else {
    delete_option('barg', get_option('barg'));
}

if (isset($_POST['bargpey']) && $_POST['bargpey'] == true) {
    add_option('bargpey', addslashes($_POST['bargpey']), true);
    update_option('bargpey', addslashes($_POST['bargpey']), get_option('bargpey'));
} else {
    delete_option('bargpey', get_option('bargpey'));
}

	if (isset($_POST['bargtwo']) && $_POST['bargtwo'] == true) {
    add_option('bargtwo', addslashes($_POST['bargtwo']), true);
    update_option('bargtwo', addslashes($_POST['bargtwo']), get_option('bargtwo'));
} else {
    delete_option('bargtwo', get_option('bargtwo'));
}
	
  if (!empty($_POST['logolink'])) {
        add_option('logolink', ($_POST['logolink']));
        update_option('logolink', ($_POST['logolink']));
    }
    if (empty($_POST['logolink'])) {
        delete_option('logolink');
    }
	
	
if (!empty($_POST['ln1'])) {
        add_option('ln1', ($_POST['ln1']));
        update_option('ln1', ($_POST['ln1']));
    }
    if (empty($_POST['ln1'])) {
        delete_option('ln1');
    }
	    if (!empty($_POST['ln2'])) {
        add_option('ln2', ($_POST['ln2']));
        update_option('ln2', ($_POST['ln2']));
    }
    if (empty($_POST['ln2'])) {
        delete_option('ln2');
    }
    if (!empty($_POST['logolinkf'])) {
        add_option('logolinkf', ($_POST['logolinkf']));
        update_option('logolinkf', ($_POST['logolinkf']));
    }
    if (empty($_POST['logolinkf'])) {
        delete_option('logolinkf');
    }
	    if (!empty($_POST['logolinkfa'])) {
        add_option('logolinkfa', ($_POST['logolinkfa']));
        update_option('logolinkfa', ($_POST['logolinkfa']));
    }
    if (empty($_POST['logolinkfa'])) {
        delete_option('logolinkfa');
    }
	
	   if (!empty($_POST['adad1'])) {
        add_option('adad1', ($_POST['adad1']));
        update_option('adad1', ($_POST['adad1']));
    }
    if (empty($_POST['adad1'])) {
        delete_option('adad1');
    }
	
	   if (!empty($_POST['headimg'])) {
        add_option('headimg', ($_POST['headimg']));
        update_option('headimg', ($_POST['headimg']));
    }
    if (empty($_POST['headimg'])) {
        delete_option('headimg');
    }
		    if (!empty($_POST['headimgf'])) {
        add_option('headimgf', ($_POST['headimgf']));
        update_option('headimgf', ($_POST['headimgf']));
    }
    if (empty($_POST['headimgf'])) {
        delete_option('headimgf');
    }
			    if (!empty($_POST['headimgf4'])) {
        add_option('headimgf4', ($_POST['headimgf4']));
        update_option('headimgf4', ($_POST['headimgf4']));
    }
    if (empty($_POST['headimgf4'])) {
        delete_option('headimgf4');
    }
			    if (!empty($_POST['headimgf5'])) {
        add_option('headimgf5', ($_POST['headimgf5']));
        update_option('headimgf5', ($_POST['headimgf5']));
    }
    if (empty($_POST['headimgf5'])) {
        delete_option('headimgf5');
    }
	
			    if (!empty($_POST['headimgf11'])) {
        add_option('headimgf11', ($_POST['headimgf11']));
        update_option('headimgf11', ($_POST['headimgf11']));
    }
    if (empty($_POST['headimgf11'])) {
        delete_option('headimgf11');
    }
    			    if (!empty($_POST['ghanon'])) {
        add_option('ghanon', ($_POST['ghanon']));
        update_option('ghanon', ($_POST['ghanon']));
    }
    if (empty($_POST['ghanon'])) {
        delete_option('ghanon');
    }
       			    if (!empty($_POST['ghanon1'])) {
        add_option('ghanon1', ($_POST['ghanon1']));
        update_option('ghanon1', ($_POST['ghanon1']));
    }
    if (empty($_POST['ghanon1'])) {
        delete_option('ghanon1');
    }
       			    if (!empty($_POST['ghanon2'])) {
        add_option('ghanon2', ($_POST['ghanon2']));
        update_option('ghanon2', ($_POST['ghanon2']));
    }
    if (empty($_POST['ghanon2'])) {
        delete_option('ghanon2');
    }
			    if (!empty($_POST['linkedin'])) {
        add_option('linkedin', ($_POST['linkedin']));
        update_option('linkedin', ($_POST['linkedin']));
    }
    if (empty($_POST['linkedin'])) {
        delete_option('linkedin');
    }
				    if (!empty($_POST['twitter'])) {
        add_option('twitter', ($_POST['twitter']));
        update_option('twitter', ($_POST['twitter']));
    }
    if (empty($_POST['twitter'])) {
        delete_option('twitter');
    }
					    if (!empty($_POST['telegram'])) {
        add_option('telegram', ($_POST['telegram']));
        update_option('telegram', ($_POST['telegram']));
    }
    if (empty($_POST['telegram'])) {
        delete_option('telegram');
    }
					    if (!empty($_POST['facebook'])) {
        add_option('facebook', ($_POST['facebook']));
        update_option('facebook', ($_POST['facebook']));
    }
    if (empty($_POST['facebook'])) {
        delete_option('facebook');
    }
if (!empty($_POST['ir1'])) {
        add_option('ir1', ($_POST['ir1']));
        update_option('ir1', ($_POST['ir1']));
    }
    if (empty($_POST['ir1'])) {
        delete_option('ir1');
    }
	if (!empty($_POST['ir2'])) {
        add_option('ir2', ($_POST['ir2']));
        update_option('ir2', ($_POST['ir2']));
    }
    if (empty($_POST['ir2'])) {
        delete_option('ir2');
    }
	if (!empty($_POST['ir3'])) {
        add_option('ir3', ($_POST['ir3']));
        update_option('ir3', ($_POST['ir3']));
    }
    if (empty($_POST['ir3'])) {
        delete_option('ir3');
    }
		if (!empty($_POST['ir4'])) {
        add_option('ir4', ($_POST['ir4']));
        update_option('ir4', ($_POST['ir4']));
    }
    if (empty($_POST['ir4'])) {
        delete_option('ir4');
    }
			if (!empty($_POST['ir5'])) {
        add_option('ir5', ($_POST['ir5']));
        update_option('ir5', ($_POST['ir5']));
    }
    if (empty($_POST['ir5'])) {
        delete_option('ir5');
    }
			if (!empty($_POST['ir6'])) {
        add_option('ir6', ($_POST['ir6']));
        update_option('ir6', ($_POST['ir6']));
    }
    if (empty($_POST['ir6'])) {
        delete_option('ir6');
    }
			if (!empty($_POST['ir7'])) {
        add_option('ir7', ($_POST['ir7']));
        update_option('ir7', ($_POST['ir7']));
    }
    if (empty($_POST['ir7'])) {
        delete_option('ir7');
    }
    if (!empty($_POST['logolink2'])) {
        add_option('logolink2', ($_POST['logolink2']));
        update_option('logolink2', ($_POST['logolink2']));
    }
    if (empty($_POST['logolink2'])) {
        delete_option('logolink2');
    }


    if (!empty($_POST['cpright'])) {
        add_option('cpright', ($_POST['cpright']));
        update_option('cpright', ($_POST['cpright']));
    }
    if (empty($_POST['cpright'])) {
        delete_option('cpright');
    }
    if (!empty($_POST['telcm'])) {
        add_option('telcm', ($_POST['telcm']));
        update_option('telcm', ($_POST['telcm']));
    }
    if (empty($_POST['telcm'])) {
        delete_option('telcm');
    }
    if (!empty($_POST['telcm2'])) {
        add_option('telcm2', ($_POST['telcm2']));
        update_option('telcm2', ($_POST['telcm2']));
    }
    if (empty($_POST['telcm2'])) {
        delete_option('telcm2');
    }
    if (!empty($_POST['hgplay'])) {
        add_option('hgplay', ($_POST['hgplay']));
        update_option('hgplay', ($_POST['hgplay']));
    }
    if (empty($_POST['hgplay'])) {
        delete_option('hgplay');
    }
    if (!empty($_POST['happstore'])) {
        add_option('happstore', ($_POST['happstore']));
        update_option('happstore', ($_POST['happstore']));
    }
    if (empty($_POST['happstore'])) {
        delete_option('happstore');
    }


    if (!empty($_POST['addcm'])) {
        add_option('addcm', ($_POST['addcm']));
        update_option('addcm', ($_POST['addcm']));
    }
    if (empty($_POST['addcm'])) {
        delete_option('addcm');
    }
    if (!empty($_POST['emailcm'])) {
        add_option('emailcm', ($_POST['emailcm']));
        update_option('emailcm', ($_POST['emailcm']));
    }
    if (empty($_POST['emailcm'])) {
        delete_option('emailcm');
    }
    if (!empty($_POST['tlglink'])) {
        add_option('tlglink', ($_POST['tlglink']));
        update_option('tlglink', ($_POST['tlglink']));
    }
    if (empty($_POST['tlglink'])) {
        delete_option('tlglink');
    }


    if(!empty($_POST['formn1'])) {
        add_option('formn1',stripslashes($_POST['formn1']));
        update_option('formn1',stripslashes($_POST['formn1']));
    }
    if(empty($_POST['formn1'])){
        delete_option('formn1');
    }
    if(!empty($_POST['aboutsite'])) {
        add_option('aboutsite',stripslashes($_POST['aboutsite']));
        update_option('aboutsite',stripslashes($_POST['aboutsite']));
    }
    if(empty($_POST['aboutsite'])){
        delete_option('aboutsite');
    }
		    if(!empty($_POST['aboutsite8'])) {
        add_option('aboutsite8',stripslashes($_POST['aboutsite8']));
        update_option('aboutsite8',stripslashes($_POST['aboutsite8']));
    }
    if(empty($_POST['aboutsite8'])){
        delete_option('aboutsite8');
    }
    if(!empty($_POST['enamad1'])) {
        add_option('enamad1',stripslashes($_POST['enamad1']));
        update_option('enamad1',stripslashes($_POST['enamad1']));
    }
    if(empty($_POST['enamad1'])){
        delete_option('enamad1');
    }
    if(!empty($_POST['enamad2'])) {
        add_option('enamad2',stripslashes($_POST['enamad2']));
        update_option('enamad2',stripslashes($_POST['enamad2']));
    }
    if(empty($_POST['enamad2'])){
        delete_option('enamad2');
    }
    if(!empty($_POST['insio'])) {
        add_option('insio',addslashes($_POST['insio']));
        update_option('insio',addslashes($_POST['insio']));
    }
    if(empty($_POST['insio'])){
        delete_option('insio');
    }
    if(!empty($_POST['fbio'])) {
        add_option('fbio',addslashes($_POST['fbio']));
        update_option('fbio',addslashes($_POST['fbio']));
    }
    if(empty($_POST['fbio'])){
        delete_option('fbio');
    }
    if(!empty($_POST['twio'])) {
        add_option('twio',addslashes($_POST['twio']));
        update_option('twio',addslashes($_POST['twio']));
    }
    if(empty($_POST['twio'])){
        delete_option('twio');
    }
	    if(!empty($_POST['twiof'])) {
        add_option('twiof',addslashes($_POST['twiof']));
        update_option('twiof',addslashes($_POST['twiof']));
    }
    if(empty($_POST['twiof'])){
        delete_option('twiof');
    }
	    if(!empty($_POST['twiofa'])) {
        add_option('twiofa',addslashes($_POST['twiofa']));
        update_option('twiofa',addslashes($_POST['twiofa']));
    }
    if(empty($_POST['twiofa'])){
        delete_option('twiofa');
    }
    if(!empty($_POST['gpio'])) {
        add_option('gpio',addslashes($_POST['gpio']));
        update_option('gpio',addslashes($_POST['gpio']));
    }
    if(empty($_POST['gpio'])){
        delete_option('gpio');
    }
}
if (isset($_POST['mysub2'])) {
    if( $_POST['isbrnd'] == true ){
        add_option('isbrnd',addslashes($_POST['isbrnd']),true);
        update_option('isbrnd',addslashes($_POST['isbrnd']),get_option('isbrnd'));
    }

    if( $_POST['isbrnd'] == false){
        delete_option('isbrnd',get_option('isbrnd'));
    }

    for ($i=1;$i<7;$i++) {
        if (!empty($_POST["imgbrnd$i"])) {
            add_option("imgbrnd$i", ($_POST["imgbrnd$i"]));
            update_option("imgbrnd$i", ($_POST["imgbrnd$i"]));
        }
        if (empty($_POST["imgbrnd$i"])) {
            delete_option("imgbrnd$i");
        }





        if (!empty($_POST["linkbrnd$i"])) {
            add_option("linkbrnd$i", ($_POST["linkbrnd$i"]));
            update_option("linkbrnd$i", ($_POST["linkbrnd$i"]));
        }
        if (empty($_POST["linkbrnd$i"])) {
            delete_option("linkbrnd$i");
        }
    }
}
if(isset($_POST['mysub3'])) {



    if (!empty($_POST["imgbnrbig$i"])) {
        add_option("imgbnrbig$i", ($_POST["imgbnrbig$i"]));
        update_option("imgbnrbig$i", ($_POST["imgbnrbig$i"]));
    }
    if (empty($_POST["imgbnrbig$i"])) {
        delete_option("imgbnrbig$i");
    }





    if (!empty($_POST["linkbnrbig$i"])) {
        add_option("linkbnrbig$i", ($_POST["linkbnrbig$i"]));
        update_option("linkbnrbig$i", ($_POST["linkbnrbig$i"]));
    }
    if (empty($_POST["linkbnrbig$i"])) {
        delete_option("linkbnrbig$i");
    }



    for ($i=1;$i<5;$i++) {
        if (!empty($_POST["imgbnrside$i"])) {
            add_option("imgbnrside$i", ($_POST["imgbnrside$i"]));
            update_option("imgbnrside$i", ($_POST["imgbnrside$i"]));
        }
        if (empty($_POST["imgbnrside$i"])) {
            delete_option("imgbnrside$i");
        }





        if (!empty($_POST["linkbnrside$i"])) {
            add_option("linkbnrside$i", ($_POST["linkbnrside$i"]));
            update_option("linkbnrside$i", ($_POST["linkbnrside$i"]));
        }
        if (empty($_POST["linkbnrside$i"])) {
            delete_option("linkbnrside$i");
        }
    }

    for ($i=1;$i<5;$i++) {
        if (!empty($_POST["imgbnrak$i"])) {
            add_option("imgbnrak$i", ($_POST["imgbnrak$i"]));
            update_option("imgbnrak$i", ($_POST["imgbnrak$i"]));
        }
        if (empty($_POST["imgbnrak$i"])) {
            delete_option("imgbnrak$i");
        }
        if (!function_exists('wpse47305_check')){
            product_design();
        }

        if (!empty($_POST["linkbnrak$i"])) {
            add_option("linkbnrak$i", ($_POST["linkbnrak$i"]));
            update_option("linkbnrak$i", ($_POST["linkbnrak$i"]));
        }
        if (empty($_POST["linkbnrak$i"])) {
            delete_option("linkbnrak$i");
        }
    }

}
if(isset($_POST['mysub3'])) {

    if( $_POST['isbigbanner'] == true ){
        add_option('isbigbanner',addslashes($_POST['isbigbanner']),true);
        update_option('isbigbanner',addslashes($_POST['isbigbanner']),get_option('isbigbanner'));
    }

    if( $_POST['isbigbanner'] == false){
        delete_option('isbigbanner',get_option('isbigbanner'));
    }
    if( $_POST['ismainbanner'] == true ){
        add_option('ismainbanner',addslashes($_POST['ismainbanner']),true);
        update_option('ismainbanner',addslashes($_POST['ismainbanner']),get_option('ismainbanner'));
    }

    if( $_POST['ismainbanner'] == false){
        delete_option('ismainbanner',get_option('ismainbanner'));
    }
    if( $_POST['issidebanner'] == true ){
        add_option('issidebanner',addslashes($_POST['issidebanner']),true);
        update_option('issidebanner',addslashes($_POST['issidebanner']),get_option('issidebanner'));
    }

    if( $_POST['issidebanner'] == false){
        delete_option('issidebanner',get_option('issidebanner'));
    }
    for ($i=1;$i<2;$i++) {
        if (!empty($_POST["imgbnrbig$i"])) {
            add_option("imgbnrbig$i", ($_POST["imgbnrbig$i"]));
            update_option("imgbnrbig$i", ($_POST["imgbnrbig$i"]));
        }
        if (empty($_POST["imgbnrbig$i"])) {
            delete_option("imgbnrbig$i");
        }





        if (!empty($_POST["linkbnrbig$i"])) {
            add_option("linkbnrbig$i", ($_POST["linkbnr$i"]));
            update_option("linkbnrbig$i", ($_POST["linkbnrbig$i"]));
        }
        if (empty($_POST["linkbnrbig$i"])) {
            delete_option("linkbnrbig$i");
        }
    }


    for ($i=1;$i<5;$i++) {
        if (!empty($_POST["imgbnrside$i"])) {
            add_option("imgbnrside$i", ($_POST["imgbnrside$i"]));
            update_option("imgbnrside$i", ($_POST["imgbnrside$i"]));
        }
        if (empty($_POST["imgbnrside$i"])) {
            delete_option("imgbnrside$i");
        }





        if (!empty($_POST["linkbnrside$i"])) {
            add_option("linkbnrside$i", ($_POST["linkbnrside$i"]));
            update_option("linkbnrside$i", ($_POST["linkbnrside$i"]));
        }
        if (empty($_POST["linkbnrside$i"])) {
            delete_option("linkbnrside$i");
        }
    }

    for ($i=1;$i<6;$i++) {
        if (!empty($_POST["imgbnrak$i"])) {
            add_option("imgbnrak$i", ($_POST["imgbnrak$i"]));
            update_option("imgbnrak$i", ($_POST["imgbnrak$i"]));
        }
        if (empty($_POST["imgbnrak$i"])) {
            delete_option("imgbnrak$i");
        }





        if (!empty($_POST["linkbnrak$i"])) {
            add_option("linkbnrak$i", ($_POST["linkbnrak$i"]));
            update_option("linkbnrak$i", ($_POST["linkbnrak$i"]));
        }
        if (empty($_POST["linkbnrak$i"])) {
            delete_option("linkbnrak$i");
        }
    }
    for ($i=1;$i<6;$i++) {
        if (!empty($_POST["imgbnrab$i"])) {
            add_option("imgbnrab$i", ($_POST["imgbnrab$i"]));
            update_option("imgbnrab$i", ($_POST["imgbnrab$i"]));
        }
        if (empty($_POST["imgbnrab$i"])) {
            delete_option("imgbnrab$i");
        }





        if (!empty($_POST["linkbnrab$i"])) {
            add_option("linkbnrab$i", ($_POST["linkbnrab$i"]));
            update_option("linkbnrab$i", ($_POST["linkbnrab$i"]));
        }
        if (empty($_POST["linkbnrab$i"])) {
            delete_option("linkbnrab$i");
        }
    }
}


if(isset($_POST['mysublogin'])){

    if( $_POST['flcolor1'] == true ){
        add_option('flcolor1',addslashes($_POST['flcolor1']),true);
        update_option('flcolor1',addslashes($_POST['flcolor1']),get_option('flcolor1'));
    }

    if( $_POST['flcolor1'] == false){
        delete_option('flcolor1',get_option('flcolor1'));
    }
    if( $_POST['flcolor2'] == true ){
        add_option('flcolor2',addslashes($_POST['flcolor2']),true);
        update_option('flcolor2',addslashes($_POST['flcolor2']),get_option('flcolor2'));
    }

    if( $_POST['flcolor2'] == false){
        delete_option('flcolor2',get_option('flcolor2'));
    }
    if( $_POST['flcolor3'] == true ){
        add_option('flcolor3',addslashes($_POST['flcolor3']),true);
        update_option('flcolor3',addslashes($_POST['flcolor3']),get_option('flcolor3'));
    }

    if( $_POST['flcolor3'] == false){
        delete_option('flcolor3',get_option('flcolor3'));
    }

    if( $_POST['flcolor4'] == true ){
        add_option('flcolor4',addslashes($_POST['flcolor4']),true);
        update_option('flcolor4',addslashes($_POST['flcolor4']),get_option('flcolor4'));
    }

    if( $_POST['flcolor4'] == false){
        delete_option('flcolor4',get_option('flcolor4'));
    }
    if( $_POST['flcolor5'] == true ){
        add_option('flcolor5',addslashes($_POST['flcolor5']),true);
        update_option('flcolor5',addslashes($_POST['flcolor5']),get_option('flcolor5'));
    }

    if( $_POST['flcolor5'] == false){
        delete_option('flcolor5',get_option('flcolor5'));
    }




    if( $_POST['flcolor6'] == true ){
        add_option('flcolor6',addslashes($_POST['flcolor6']),true);
        update_option('flcolor6',addslashes($_POST['flcolor6']),get_option('flcolor6'));
    }

    if( $_POST['flcolor6'] == false){
        delete_option('flcolor6',get_option('flcolor6'));
    }



    if( $_POST['flcolor7'] == true ){
        add_option('flcolor7',addslashes($_POST['flcolor7']),true);
        update_option('flcolor7',addslashes($_POST['flcolor7']),get_option('flcolor7'));
    }

    if( $_POST['flcolor7'] == false){
        delete_option('flcolor7',get_option('flcolor7'));
    }
    if( $_POST['flcolor8'] == true ){
        add_option('flcolor8',addslashes($_POST['flcolor8']),true);
        update_option('flcolor8',addslashes($_POST['flcolor8']),get_option('flcolor8'));
    }

    if( $_POST['flcolor8'] == false){
        delete_option('flcolor8',get_option('flcolor8'));
    }


    if( $_POST['flcolor9'] == true ){
        add_option('flcolor9',addslashes($_POST['flcolor9']),true);
        update_option('flcolor9',addslashes($_POST['flcolor9']),get_option('flcolor9'));
    }

    if( $_POST['flcolor9'] == false){
        delete_option('flcolor9',get_option('flcolor9'));
    }


    if( $_POST['flcolor10'] == true ){
        add_option('flcolor10',addslashes($_POST['flcolor10']),true);
        update_option('flcolor10',addslashes($_POST['flcolor10']),get_option('flcolor10'));
    }

    if( $_POST['flcolor10'] == false){
        delete_option('flcolor10',get_option('flcolor10'));
    }

    if( $_POST['flcolor11'] == true ){
        add_option('flcolor11',addslashes($_POST['flcolor11']),true);
        update_option('flcolor11',addslashes($_POST['flcolor11']),get_option('flcolor11'));
    }

    if( $_POST['flcolor11'] == false){
        delete_option('flcolor11',get_option('flcolor11'));
    }

    if( $_POST['flcolor12'] == true ){
        add_option('flcolor12',addslashes($_POST['flcolor12']),true);
        update_option('flcolor12',addslashes($_POST['flcolor12']),get_option('flcolor12'));
    }

    if( $_POST['flcolor12'] == false){
        delete_option('flcolor12',get_option('flcolor12'));
    }


    if( $_POST['flcolor13'] == true ){
        add_option('flcolor13',addslashes($_POST['flcolor13']),true);
        update_option('flcolor13',addslashes($_POST['flcolor13']),get_option('flcolor13'));
    }

    if( $_POST['flcolor13'] == false){
        delete_option('flcolor13',get_option('flcolor13'));
    }


    if( $_POST['flcolor14'] == true ){
        add_option('flcolor14',addslashes($_POST['flcolor14']),true);
        update_option('flcolor14',addslashes($_POST['flcolor14']),get_option('flcolor14'));
    }

    if( $_POST['flcolor14'] == false){
        delete_option('flcolor14',get_option('flcolor14'));
    }


    
    if( $_POST['flcolor15'] == true ){
        add_option('flcolor15',addslashes($_POST['flcolor15']),true);
        update_option('flcolor15',addslashes($_POST['flcolor15']),get_option('flcolor15'));
    }

    if( $_POST['flcolor15'] == false){
        delete_option('flcolor15',get_option('flcolor15'));

    }}

if(isset($_POST['mysub409019'])){
    if( $_POST['fcolor1'] == true ){
        add_option('fcolor1',addslashes($_POST['fcolor1']),true);
        update_option('fcolor1',addslashes($_POST['fcolor1']),get_option('fcolor1'));
    }

    if( $_POST['fcolor1'] == false){
        delete_option('fcolor1',get_option('fcolor1'));
    }
    if( $_POST['fcolor2'] == true ){
        add_option('fcolor2',addslashes($_POST['fcolor2']),true);
        update_option('fcolor2',addslashes($_POST['fcolor2']),get_option('fcolor2'));
    }

    if( $_POST['fcolor2'] == false){
        delete_option('fcolor2',get_option('fcolor2'));
    }
	
	    if( $_POST['charsad'] == true ){
        add_option('charsad',addslashes($_POST['charsad']),true);
        update_option('charsad',addslashes($_POST['charsad']),get_option('charsad'));
    }

    if( $_POST['charsad'] == false){
        delete_option('charsad',get_option('charsad'));
    }
    if( $_POST['charsadone'] == true ){
        add_option('charsadone',addslashes($_POST['charsadone']),true);
        update_option('charsadone',addslashes($_POST['charsadone']),get_option('charsadone'));
    }

    if( $_POST['charsadone'] == false){
        delete_option('charsadone',get_option('charsadone'));
    }
	}	
if(isset($_POST['mysub40901'])){

		if (isset($_POST['fblogone']) && $_POST['fblogone'] == true) {
    add_option('fblogone', addslashes($_POST['fblogone']), true);
    update_option('fblogone', addslashes($_POST['fblogone']), get_option('fblogone'));
} else {
    delete_option('fblogone', get_option('fblogone'));
}


			if (isset($_POST['fblogtwo']) && $_POST['fblogtwo'] == true) {
    add_option('fblogtwo', addslashes($_POST['fblogtwo']), true);
    update_option('fblogtwo', addslashes($_POST['fblogtwo']), get_option('fblogtwo'));
} else {
    delete_option('fblogtwo', get_option('fblogtwo'));
}


	
				if (isset($_POST['fblogthree']) && $_POST['fblogthree'] == true) {
    add_option('fblogthree', addslashes($_POST['fblogthree']), true);
    update_option('fblogthree', addslashes($_POST['fblogthree']), get_option('fblogthree'));
} else {
    delete_option('fblogthree', get_option('fblogthree'));
}
	
	

				if (isset($_POST['fblogfour']) && $_POST['fblogfour'] == true) {
    add_option('fblogfour', addslashes($_POST['fblogfour']), true);
    update_option('fblogfour', addslashes($_POST['fblogfour']), get_option('fblogfour'));
} else {
    delete_option('fblogfour', get_option('fblogfour'));
}
	
	
}

if(isset($_POST['mysub4090'])){
if (isset($_POST['farnamone']) && $_POST['farnamone'] == true) {
    add_option('farnamone', addslashes($_POST['farnamone']), true);
    update_option('farnamone', addslashes($_POST['farnamone']), get_option('farnamone'));
} else {
    delete_option('farnamone', get_option('farnamone'));
}


	
	
	
	if (isset($_POST['farnamthree3']) && $_POST['farnamthree3'] == true) {
    add_option('farnamthree3', addslashes($_POST['farnamthree3']), true);
    update_option('farnamthree3', addslashes($_POST['farnamthree3']), get_option('farnamthree3'));
} else {
    delete_option('farnamthree3', get_option('farnamthree3'));
}
	
	
	
		if (isset($_POST['farnamtwo']) && $_POST['farnamtwo'] == true) {
    add_option('farnamtwo', addslashes($_POST['farnamtwo']), true);
    update_option('farnamtwo', addslashes($_POST['farnamtwo']), get_option('farnamtwo'));
} else {
    delete_option('farnamtwo', get_option('farnamtwo'));
}
	

	
		
		if (isset($_POST['farnamthree']) && $_POST['farnamthree'] == true) {
    add_option('farnamthree', addslashes($_POST['farnamthree']), true);
    update_option('farnamthree', addslashes($_POST['farnamthree']), get_option('farnamthree'));
} else {
    delete_option('farnamthree', get_option('farnamthree'));
}
	
	

	
			
		if (isset($_POST['farnamthree31']) && $_POST['farnamthree31'] == true) {
    add_option('farnamthree31', addslashes($_POST['farnamthree31']), true);
    update_option('farnamthree31', addslashes($_POST['farnamthree31']), get_option('farnamthree31'));
} else {
    delete_option('farnamthree31', get_option('farnamthree31'));
}
	
	
	

	
			if (isset($_POST['farnamfour']) && $_POST['farnamfour'] == true) {
    add_option('farnamfour', addslashes($_POST['farnamfour']), true);
    update_option('farnamfour', addslashes($_POST['farnamfour']), get_option('farnamfour'));
} else {
    delete_option('farnamfour', get_option('farnamfour'));
}




   	
			if (isset($_POST['farnamfour3']) && $_POST['farnamfour3'] == true) {
    add_option('farnamfour3', addslashes($_POST['farnamfour3']), true);
    update_option('farnamfour3', addslashes($_POST['farnamfour3']), get_option('farnamfour3'));
} else {
    delete_option('farnamfour3', get_option('farnamfour3'));
}

    if(!empty($_POST['tedad'])) {
        add_option('tedad',addslashes($_POST['tedad']));
        update_option('tedad',addslashes($_POST['tedad']));
    }
    if(empty($_POST['tedad'])){
        delete_option('tedad');
    }
	

			if (isset($_POST['isslide']) && $_POST['isslide'] == true) {
    add_option('isslide', addslashes($_POST['isslide']), true);
    update_option('isslide', addslashes($_POST['isslide']), get_option('isslide'));
} else {
    delete_option('isslide', get_option('isslide'));
}


    for ($i=1;$i<6;$i++) {
        if (!empty($_POST["imgslide$i"])) {
            add_option("imgslide$i", ($_POST["imgslide$i"]));
            update_option("imgslide$i", ($_POST["imgslide$i"]));
        }
        if (empty($_POST["imgslide$i"])) {
            delete_option("imgslide$i");
        }
        if (!empty($_POST["linkslide$i"])) {
            add_option("linkslide$i", ($_POST["linkslide$i"]));
            update_option("linkslide$i", ($_POST["linkslide$i"]));
        }
        if (empty($_POST["linkslide$i"])) {
            delete_option("linkslide$i");
        }

        if (!empty($_POST["titslide$i"])) {
            add_option("titslide$i", ($_POST["titslide$i"]));
            update_option("titslide$i", ($_POST["titslide$i"]));
        }
        if (empty($_POST["titslide$i"])) {
            delete_option("titslide$i");
        }
         
    }




}

if(isset($_POST['mysub40'])){

    if (!empty($_POST["isSSES$i"])) {
            add_option("isSSES$i", ($_POST["isSSES$i"]));
            update_option("isSSES$i", ($_POST["isSSES$i"]));
        }
        if (empty($_POST["isSSES$i"])) {
            delete_option("isSSES$i");
        }

    for ($i=1;$i<6;$i++) {
         if (!empty($_POST["sali$i"])) {
            add_option("sali$i", ($_POST["sali$i"]));
            update_option("sali$i", ($_POST["sali$i"]));
        }
        if (empty($_POST["sali$i"])) {
            delete_option("sali$i");
        }
            if (!empty($_POST["sali1$i"])) {
            add_option("sali1$i", ($_POST["sali1$i"]));
            update_option("sali1$i", ($_POST["sali1$i"]));
        }
        if (empty($_POST["sali1$i"])) {
            delete_option("sali1$i");
        }
            if (!empty($_POST["sali2$i"])) {
            add_option("sali2$i", ($_POST["sali2$i"]));
            update_option("sali$2i", ($_POST["sali2$i"]));
        }
        if (empty($_POST["sali2$i"])) {
            delete_option("sali2$i");
        }
            if (!empty($_POST["sali3$i"])) {
            add_option("sali3$i", ($_POST["sali3$i"]));
            update_option("sali3$i", ($_POST["sali3$i"]));
        }
        if (empty($_POST["sali3$i"])) {
            delete_option("sali3$i");
        }
            if (!empty($_POST["sali4$i"])) {
            add_option("sali4$i", ($_POST["sali4$i"]));
            update_option("sali4$i", ($_POST["sali4$i"]));
        }
        if (empty($_POST["sali4$i"])) {
            delete_option("sali4$i");
        }
            if (!empty($_POST["sali5$i"])) {
            add_option("sali5$i", ($_POST["sali5$i"]));
            update_option("sali5$i", ($_POST["sali5$i"]));
        }
        if (empty($_POST["sali5$i"])) {
            delete_option("sali5$i");
        }
            if (!empty($_POST["sali6$i"])) {
            add_option("sali6$i", ($_POST["sali$i"]));
            update_option("sali6$i", ($_POST["sali6$i"]));
        }
        if (empty($_POST["sali6$i"])) {
            delete_option("sali6$i");
        }
            if (!empty($_POST["salin$i"])) {
            add_option("salin$i", ($_POST["salin$i"]));
            update_option("salin$i", ($_POST["salin$i"]));
        }
        if (empty($_POST["salin$i"])) {
            delete_option("salin$i");
        }
    }
  
}



if(isset($_POST['mysub409'])){


    if( $_POST['color1'] == true ){
        add_option('color1',addslashes($_POST['color1']),true);
        update_option('color1',addslashes($_POST['color1']),get_option('color1'));
    }

    if( $_POST['color1'] == false){
        delete_option('color1',get_option('color1'));
    }
    if( $_POST['color2'] == true ){
        add_option('color2',addslashes($_POST['color2']),true);
        update_option('color2',addslashes($_POST['color2']),get_option('color2'));
    }

    if( $_POST['color2'] == false){
        delete_option('color2',get_option('color2'));
    }

      if( $_POST['color3'] == true ){
        add_option('color3',addslashes($_POST['color3']),true);
        update_option('color3',addslashes($_POST['color3']),get_option('color3'));
    }

    if( $_POST['color3'] == false){
        delete_option('color3',get_option('color3'));
    }
	      if( $_POST['color4'] == true ){
        add_option('color4',addslashes($_POST['color4']),true);
        update_option('color4',addslashes($_POST['color4']),get_option('color4'));
    }

    if( $_POST['color4'] == false){
        delete_option('color4',get_option('color4'));
    }
      if( $_POST['gerd'] == true ){
        add_option('gerd',addslashes($_POST['gerd']),true);
        update_option('gerd',addslashes($_POST['gerd']),get_option('gerd'));
    }

    if( $_POST['gerd'] == false){
        delete_option('gerd',get_option('gerd'));
    }
	      if( $_POST['gerd1'] == true ){
        add_option('gerd1',addslashes($_POST['gerd1']),true);
        update_option('gerd1',addslashes($_POST['gerd1']),get_option('gerd1'));
    }

    if( $_POST['gerd1'] == false){
        delete_option('gerd1',get_option('gerd1'));
    }
	

	      if( $_POST['gerd2'] == true ){
        add_option('gerd2',addslashes($_POST['gerd2']),true);
        update_option('gerd2',addslashes($_POST['gerd2']),get_option('gerd2'));
    }

    if( $_POST['gerd2'] == false){
        delete_option('gerd2',get_option('gerd2'));
    }
	
	      if( $_POST['gerd3'] == true ){
        add_option('gerd3',addslashes($_POST['gerd3']),true);
        update_option('gerd3',addslashes($_POST['gerd3']),get_option('gerd3'));
    }

    if( $_POST['gerd3'] == false){
        delete_option('gerd3',get_option('gerd3'));
    }
}
if(isset($_POST['mysub5'])){
    if( $_POST['isofrslider'] == true ){
        add_option('isofrslider',addslashes($_POST['isofrslider']),true);
        update_option('isofrslider',addslashes($_POST['isofrslider']),get_option('isofrslider'));
    }
    if( $_POST['isofrslider'] == false){
        delete_option('isofrslider',get_option('isofrslider'));
    }
}
if(isset($_POST['mysub6'])){
    if( $_POST['isrndslider'] == true ){
        add_option('isrndslider',addslashes($_POST['isrndslider']),true);
        update_option('isrndslider',addslashes($_POST['isrndslider']),get_option('isrndslider'));
    }
    if( $_POST['isrndslider'] == false){
        delete_option('isrndslider',get_option('isrndslider'));
    }
}
if(isset($_POST['mysub7'])){


    if( $_POST['isscnew'] == true ){
        add_option('isscnew',addslashes($_POST['isscnew']),true);
        update_option('isscnew',addslashes($_POST['isscnew']),get_option('isscnew'));
    }

    if( $_POST['isscnew'] == false){
        delete_option('isscnew',get_option('isscnew'));
    }

    if( $_POST['isscvw'] == true ){
        add_option('isscvw',addslashes($_POST['isscvw']),true);
        update_option('isscvw',addslashes($_POST['isscvw']),get_option('isscvw'));
    }

    if( $_POST['isscvw'] == false){
        delete_option('isscvw',get_option('isscvw'));
    }
    if( $_POST['isscft'] == true ){
        add_option('isscft',addslashes($_POST['isscft']),true);
        update_option('isscft',addslashes($_POST['isscft']),get_option('isscft'));
    }

    if( $_POST['isscft'] == false){
        delete_option('isscft',get_option('isscft'));
    }

    for ($i=1;$i<11;$i++) {
        if (!empty($_POST["nameSS$i"])) {
            add_option("nameSS$i", ($_POST["nameSS$i"]));
            update_option("nameSS$i", ($_POST["nameSS$i"]));
        }
        if (empty($_POST["nameSS$i"])) {
            delete_option("nameSS$i");
        }
        if (!empty($_POST["idSS$i"])) {
            add_option("idSS$i", ($_POST["idSS$i"]));
            update_option("idSS$i", ($_POST["idSS$i"]));
        }
        if (empty($_POST["idSS$i"])) {
            delete_option("idSS$i");
        }
        if (!empty($_POST["isSSE$i"])) {
            add_option("isSSE$i", ($_POST["isSSE$i"]));
            update_option("isSSE$i", ($_POST["isSSE$i"]));
        }
        if (empty($_POST["isSSE$i"])) {
            delete_option("isSSE$i");
        }
    }
}

if(isset($_POST['csssub'])){


    if( $_POST['csscode'] == true ){
        add_option('csscode',addslashes($_POST['csscode']),true);
        update_option('csscode',addslashes($_POST['csscode']),get_option('csscode'));
    }

    if( $_POST['csscode'] == false){
        delete_option('csscode',get_option('csscode'));
    }

    if( $_POST['jscode'] == true ){
        add_option('jscode',addslashes($_POST['jscode']),true);
        update_option('jscode',addslashes($_POST['jscode']),get_option('jscode'));
    }

    if( $_POST['jscode'] == false){
        delete_option('jscode',get_option('jscode'));
    }
  
    
}


if(isset($_POST['accountsub'])){



	if (isset($_POST['acc1']) && $_POST['acc1'] == true) {
    add_option('acc1', addslashes($_POST['acc1']), true);
    update_option('acc1', addslashes($_POST['acc1']), get_option('acc1'));
} else {
    delete_option('acc1', get_option('acc1'));
}



  
  	if (isset($_POST['acc2']) && $_POST['acc2'] == true) {
    add_option('acc2', addslashes($_POST['acc2']), true);
    update_option('acc2', addslashes($_POST['acc2']), get_option('acc2'));
} else {
    delete_option('acc2', get_option('acc2'));
}



	
	  	if (isset($_POST['acc3']) && $_POST['acc3'] == true) {
    add_option('acc3', addslashes($_POST['acc3']), true);
    update_option('acc3', addslashes($_POST['acc3']), get_option('acc3'));
} else {
    delete_option('acc3', get_option('acc3'));
}

		
	  	if (isset($_POST['acc4']) && $_POST['acc4'] == true) {
    add_option('acc4', addslashes($_POST['acc4']), true);
    update_option('acc4', addslashes($_POST['acc4']), get_option('acc4'));
} else {
    delete_option('acc4', get_option('acc4'));
}


    
	
	  
    
	
	  	if (isset($_POST['acc5']) && $_POST['acc5'] == true) {
    add_option('acc5', addslashes($_POST['acc5']), true);
    update_option('acc5', addslashes($_POST['acc5']), get_option('acc5'));
} else {
    delete_option('acc5', get_option('acc5'));
}


		  	if (isset($_POST['acc6']) && $_POST['acc6'] == true) {
    add_option('acc6', addslashes($_POST['acc6']), true);
    update_option('acc6', addslashes($_POST['acc6']), get_option('acc6'));
} else {
    delete_option('acc6', get_option('acc6'));
}
}

function pw_loading_scripts_corrected() {
    wp_enqueue_script('custom-js', get_template_directory_uri() . '/owl/iris.min.js');
}
add_action('admin_init', 'pw_loading_scripts_corrected');